[OPTIONS]
PlaybackPeakMeterOn=0
JackRetaskLimit=0
SetDefaultDeviceByPage=1
bSupportMixerMode=0
bASUS_FullRetasking_HP_Support=1
bASUS_FullRetasking_FrontMic_Support=1
bASUS_FullRetasking_PluggedOut_Default=1
bWXP64_HPMode_Reboot=0
OnlyOneHeadphone=1
bShowPluggedMsg=1

Do_FrontMicLine_volume_init=1
Do_MicLine_volume_init=1
Do_CDInLine_volume_init=1

FrontMic_LVolume=26214
FrontMic_RVolume=26214
Mic_LVolume=26214
Mic_RVolume=26214
CDIn_LVolume=19660
CDIn_RVolume=19660

FrontMic_PresetVolume=26214
Mic_PresetVolume=26214
LineIn_PresetVolume=32768
CDIn_PresetVolume=19660
Power_Down_DA=1

[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1
EnableAutoSelect=0

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=1
Enable_auto_show_dialog_front=1
Enable_auto_show_dialog_back=0
Hide_auto_show_dialog=1
Disable_Front_Jack_Retasking_By_Pinconfig=1
Show_Front_Panel_Jack_Detect=1
Show_Front_Panel_Jack_DetectAsTwoOptions=1

[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1

[MIXER_WINDOW]
bASUSMicBoostStyle=1

[REBOOT_OPTIONS]
RebootItems=0


